
#l-container .post1 .sz-search{
    padding: 0.61rem 1.2rem;
    background: url(../images/search_bg.png) no-repeat center;
    background-size: cover;
    margin-bottom: 0.3rem;
}
#l-container .post1 .sz-box{
    position: relative;
}
#l-container .post1 .sz-input{
    height: 0.72rem;
    border-radius: 5px;
    background: #fff;
}
#l-container .post1 .sz-title{
    border: none;
    height: 100%;
    width: calc(100% - 2rem);
    box-sizing: border-box;
    padding-left: 0.23rem;
    font-size: 0.2rem;
    font-family: '思源黑体CN';
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
#l-container .post1 .search-btn{
    position: absolute;
    right: 0.06rem;
    top: 50%;
    transform: translateY(-50%);
}
#l-container .post1 .sz-submit{
    width: 1.4rem;
    height: 0.59rem;
    background: #C41513;
    border-radius: 5px;
    text-align: center;
    line-height: 0.59rem;
    color: #fff;
    font-family: '思源黑体CN';
    font-size: 0.2rem;
    border: none;
    cursor: pointer;
}
#l-container .post1 .filter,#l-container .post1 .filter3{
    padding: 0.27rem 0;
    border-bottom: #ccb39d67 1px dashed;
}
#l-container .post1 .filter .filter_tt,#l-container .post1 .filter3 .filter_tt{
    font-size: 0.18rem;
    line-height: 0.2rem;
    color: #333333;
    font-weight: bold;
    float: left;
}
#l-container .post1 .filter ul,#l-container .post1 .filter3 ul{
    width: calc(100% - 1.2rem);
    float: right;
    display: flex;
    flex-wrap: wrap;
    column-gap: 0.34rem;
    row-gap: 0.36rem;
}
#l-container .post1 .filter ul li,#l-container .post1 .filter3 ul li{
    font-size: 0.16rem;
    line-height: 0.2rem;
    color: #333333;
    cursor: pointer;
    font-weight: bold;
}
#l-container .post1 .filter ul li.selected{
    color: #C41513;
}
#l-container .post1 .filter.letter ul{
    column-gap: 0.26rem;
}
#l-container .post1 .filter.exField3 ul li{
    padding-left: 0.25rem;
}
  /* 自定义复选框样式 */
  .exField3 li::before {
    content: "";
    display: inline-block;
    width: 0.17rem;
    height: 0.17rem;
    border: 0.01rem solid #B5B5B5;
    margin-right: 0.06rem;
    vertical-align: middle;
    cursor: pointer;
    transition: all 0.2s;
  }

  /* 选中状态 */
  .exField3 li.selected::before {
    background: url(../images/true.png) no-repeat center;
    background-size: 0.13rem 0.12rem;
    content: "";
    text-align: center;
    line-height: 0.17rem;
    border: 0.01rem solid #C41413;
  }

  /* 鼠标悬停效果 */
  .exField3 li:hover::before {
    border-color: #C41413;
  }

.col_news_list .news_list{margin: 0 -0.12rem;}
.col_news .col_news_box .col_news_con .col_news_list .news_list li.news {
    position: relative;
    line-height: 0.98rem;
    transition: 0.4s;
    border-bottom: none;
    float: left;
    width: 25%;
    margin-bottom: 20px;
}
.col_news_list .news_div{
    margin: 0 0.12rem;
    box-sizing: border-box;
    padding: 0.16rem 0.19rem;
    background: #C41513;
}
.col_news_list .news_imgs{
    position: relative;
    padding-top: 128.46%;
    overflow: hidden;
    height: 0;
    background: #eee;
}
.col_news_list .news_imgs img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.6s ease;
}
.col_news_list .news_con{display: flex;justify-content: space-between;height: 0.34rem;margin-top: 0.12rem;}
.col_news_list .news_career{
    font-size: 0.18rem;
    line-height: 0.34rem;
    font-weight: bold;
    color: #fff;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.col_news_list a.news_link:hover .news_imgs img{transform: scale(1.05);}
.col_news .col_news_box .col_news_con .col_news_list .news_list li.news .news_title{
    position: static;
    font-size: 0.18rem;
    line-height: 0.34rem;
    font-weight: bold;
    color: #fff;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.col_news .col_news_box .col_news_con .col_news_list .news_list li.news:hover{border: none;}
.szdw #d-container .col_metas .col_path a{color: #fff;}
.szdw #d-container .possplit{color: #fff;}
































/* 文章页 */
.news_banner{
    position: absolute;
    width: 100%;
    height: 2.04rem;
    bottom: 0;
    background: url(../images/d_banner.png) no-repeat;
    background-size: 100% 100%;
    z-index: 10;
}
#d-container {
    background: url(../images/d_sz.png) no-repeat top 0.78rem center;
    background-size: 19.2rem auto;
}
#d-container .infobox{padding: 0;padding-bottom: 1.5rem;}
#d-container .col_title{
    display: block;
    float: left;
    width: 2.6rem;
    height: 0.78rem;
    background: #C41513;
    text-align: center;
}
#d-container .col_title h2{
    color: #fff;
    font-size: 0.28rem;
    font-weight: bold;
    line-height: 0.78rem;
}
#d-container .col_path{float: right;}
#d-container .infobox .col_news_head{margin-top: -0.78rem;position: relative;z-index: 50;}
#d-container .col_metas .col_path .path_name{
    background: url(../images/info_wz.png) no-repeat left center;
    color: #fff;
}
#d-container .col_metas .col_path{color: #fff;margin-top: 0.21rem;}
#d-container .col_news_con{
    width: 14rem;
    margin: 0 auto;
    margin-top: 1rem;
}
#d-container .post3{background: #fff;}
#d-container .post3 .news_imgs{
    float: left;
    padding-top: 0.51rem;
    padding-left: 0.59rem;
    padding-bottom: 0.76rem;
    width: 3.28rem;
    background: url(../images/d_p3.png) no-repeat left center;
    background-size: auto 100%;
}
#d-container .post3 .news_images{
    position: relative;
    padding-top: 128.96%;
    overflow: hidden;
    height: 0;
    background: #eee;
}
#d-container .post3 .news_images img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.6s ease;
}
#d-container .post3 .news_con{
    float: right;
    width: calc(100% - 4.65rem);
    box-sizing: border-box;
    padding-right: 0.8rem;
    padding-top: 0.51rem;
    padding-bottom: 0.76rem;
}
#d-container .post3 .news_title{
    font-size: 0.38rem;
    line-height: 0.4rem;
    font-weight: bold;
    color: #333333;
    margin-top: 0.17rem;
}
#d-container .post3 .news_title2{
    font-size: 0.18rem;
    line-height: 0.2rem;
    font-weight: bold;
    color: #C41413;
    margin-top: 0.29rem;
    padding-bottom: 0.3rem;
    border-bottom: #E6EBED 0.03rem solid;
}
#d-container .post3 .news_cr{
    font-size: 0.16rem;
    line-height: 0.24rem;
    color: #333333;
    padding-left: 0.4rem;
}
#d-container .post3 .cr1{
    margin-top: 0.33rem;
    background: url(../images/d_szyx1.png) no-repeat left center;
    background-size: 0.24rem 0.24rem;
}
#d-container .post3 .cr2{
    margin-top: 0.16rem;
    margin-bottom: 0.63rem;
    background: url(../images/d_szyx2.png) no-repeat left center;
    background-size: 0.24rem 0.24rem;
}
#d-container .post3 .news_box .tt{
    font-size: 0.18rem;
    line-height: 0.2rem;
    font-weight: bold;
    color: #333333;
    margin-bottom: 0.12rem;
}
#d-container .post3 .news_box .text{
    font-size: 0.16rem;
    line-height: 0.3rem;
    color: #8D8D8D;
}
#d-container .post4 .news_list li.news{
    margin-top: 0.6rem;
}
#d-container .post4 .tt{
    padding-bottom: 0.24rem;
    border-bottom: #D8D8D8 1px solid;
    background: url(../images/d_sztt.png) no-repeat left bottom;
    background-size: 0.72rem 0.05rem;
    margin-bottom: 0.14rem;
}
#d-container .post4 .tit{
    font-size: 0.22rem;
    font-weight: bold;
    color: #C41513;
}
#d-container .post4 .news_con,
#d-container .post4 .news_con p,
#d-container .post4 .news_con span{
    font-size: 0.16rem!important;
    line-height: 0.42rem!important;
    color: #232323!important;
    font-family: '思源黑体CN'!important;
}
#d-container .Quick-navigation {
    padding-top: 0.8rem;
    padding-bottom: 0.5rem;
}
#d-container .Quick-navigation a{
    font-size: 0.26rem;
    font-weight: bold;
    line-height: 0.34rem;
    color: #666666;
    float: left;
    margin: 0 0.3rem;
}
#d-container .Quick-navigation a:first-child{margin-left: 0;}
#d-container .Quick-navigation a.current{
    color: #C41513;
}




@media screen and (max-width: 999px) {
    #d-container .col_news_con{width: 100%;}
    #d-container .post3 .news_con{width: calc(100% - 350px);}
}


@media screen and (max-width: 767px) {
    .col_news .col_news_box .col_news_con .col_news_list .news_list li.news{
        width: 50%;
    }
    #l-container .post1 .sz-search{padding: 10px;}
    #d-container .post3 .news_con{
        float: none;
        width: 100%;
    }
    #d-container .post3 .news_imgs{
        float: none;
        padding-right: 0.59rem;
        background-size: cover;
        margin: 0 auto;
    }
    #d-container .Quick-navigation a{
        font-size: 20px;
        margin: 15px;
    }
}






@media screen and (max-width: 479px) {
    .col_news .col_news_box .col_news_con .col_news_list .news_list li.news{
        width: 100%;
    }
    #d-container .post3 .news_imgs{width: 100%;box-sizing: border-box;}
    #d-container .col_news_con{margin-top: 20px;}
#d-container .Quick-navigation {
    display: none;
}
}

